<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( !IsUserAdmin() ) echo $L_015;
  else
  {
    if (isset($_POST['delVenue']))
    {
      if ($_POST['delVenue']==$L_Button23)
      {
        $id = $_POST['id'];
        $SQL = "DELETE FROM ".DB_PREFIX."venues WHERE VenueID = '$id'";
        $resultat = mysql_query($SQL);
        if ($resultat) echo $L_Venue_successfully_deleted;
          else echo '<span class="ERROR">ERROR: backend_delVenue.php Line 18</span><br />';
      }
      if ($_POST['delVenue']==$L_Button24) echo $L_038;
    }
    else
    {
      echo '</head><body>';
      echo $L_224.'<br /><br />';
      $id = $_GET['id'];
      echo ' <form method="post" action="index.php?submenu=calendar&amp;page=backend_delVenue" accept-charset="UTF-8">
              <fieldset>
                <input name="delVenue" id="delVenue" type="submit" value="'.$L_Button23.'" class="button">
                <input name="delVenue" id="delVenue" type="submit" value="'.$L_Button24.'" class="button">
                <input name="id" id="id" type="hidden" value="'.$id.'">
                <input type="hidden" name="http-equiv" value="backend_showAllVenues">
              </fieldset>
            </form>';
    }
  }
?>